<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>Räkna endast dokument som har markerats att tas med</string>
	<key>148.title</key>
	<string>Räkna endast dokument som inte har markerats för att tas med</string>
	<key>149.title</key>
	<string>Räkna alla dokument</string>
	<key>200283.title</key>
	<string>ord</string>
	<key>200284.title</key>
	<string>tecken</string>
	<key>200433.title</key>
	<string>Urval av statistikalternativ</string>
	<key>200434.title</key>
	<string>Uteslut kommentarer och anteckningar</string>
	<key>200435.title</key>
	<string>Uteslut fotnoter</string>
	<key>200436.title</key>
	<string>Sidräkningsalternativ</string>
	<key>200437.title</key>
	<string>En pocketbok-sida är:</string>
	<key>200439.title</key>
	<string>Räkna underdokument</string>
	<key>200441.title</key>
	<string>Kompilerade statistik-alternativ</string>
	<key>200442.title</key>
	<string>Räkna endast aktuell kompileringsgrupp</string>
	<key>200444.title</key>
	<string>Ord:</string>
	<key>200445.title</key>
	<string>Tecken:</string>
	<key>200453.title</key>
	<string>Sidor (pocket):</string>
	<key>200455.title</key>
	<string>Sidor (tryckta):</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>Räkna fotnoter</string>
	<key>200476.label</key>
	<string>Valda dokument</string>
	<key>200489.title</key>
	<string>Sidor (tryckta):</string>
	<key>200492.title</key>
	<string>Sidor (pocket):</string>
	<key>200497.title</key>
	<string>Tecken:</string>
	<key>200498.title</key>
	<string>Ord:</string>
	<key>200509.title</key>
	<string>Tecken (inga blanksteg):</string>
	<key>200514.title</key>
	<string>Stycken:</string>
	<key>200541.title</key>
	<string>Stycken:</string>
	<key>200544.title</key>
	<string>Tecken (inga blanksteg):</string>
	<key>200567.headerCell.title</key>
	<string>Frekvens</string>
	<key>200568.headerCell.title</key>
	<string>Ord</string>
	<key>200569.headerCell.title</key>
	<string>Antal</string>
	<key>200583.headerCell.title</key>
	<string>Antal</string>
	<key>200584.headerCell.title</key>
	<string>Ord</string>
	<key>200585.headerCell.title</key>
	<string>Frekvens</string>
	<key>200613.title</key>
	<string>Ordfrekvensalternativ</string>
	<key>200615.title</key>
	<string>Ställ in lista över ord som ska ignoreras ...</string>
	<key>200625.title</key>
	<string>Den här listan kommer att användas av alla projekt.</string>
	<key>200626.title</key>
	<string>Ord som ska ignoreras</string>
	<key>200629.title</key>
	<string>Som standard visar ordfrekvenslistan en lista med alla ord som har använts. Använd fältet nedan för att skapa en lista över ord – ett per rad – som du inte vill ska tas med i ordfrekvensräkningen (till exempel om du vill ignorera vanliga ord som "den" och "och"). Den här listan används av alla projekt.</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>Avbryt</string>
	<key>4IO-uc-QfC.title</key>
	<string>Ordfrekvens</string>
	<key>5UP-Pu-z4F.title</key>
	<string>Genomsnittlig meningslängd:</string>
	<key>84.title</key>
	<string>Statistik</string>
	<key>89.label</key>
	<string>Alternativ</string>
	<key>8N2-mh-3tQ.title</key>
	<string>Uppskatta (snabbt)</string>
	<key>91.label</key>
	<string>Kompilerad</string>
	<key>E8t-Lz-dSH.title</key>
	<string>Dokument:</string>
	<key>HI5-A1-aJa.title</key>
	<string>Genomsnittlig meningslängd:</string>
	<key>Hox-nw-RA9.title</key>
	<string>Meningar:</string>
	<key>MTP-IX-B7L.title</key>
	<string>Exakt (långsammare)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>Genomsnittlig styckeslängd:</string>
	<key>Seq-7b-9if.title</key>
	<string>Meningar:</string>
	<key>SfH-n3-fja.title</key>
	<string>Dokument:</string>
	<key>Z4E-eH-plc.title</key>
	<string>Genomsnittlig styckeslängd:</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>Ordfrekvens</string>
	<key>xRF-c2-Gxh.title</key>
	<string>Lästid:</string>
	<key>yw6-W7-i0l.title</key>
	<string>Lästid:</string>
</dict>
</plist>
